Botan 1.10.17

Namespaces | Macros
gmp_wrap.cpp File Reference
`#include <botan/internal/gmp_wrap.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | GNU_MP_VERSION_CODE
#define | GNU_MP_VERSION_CODE_FOR(a, b, c) ((a << 16) | (b << 8) | (c))

## Macro Definition Documentation

## ◆ GNU_MP_VERSION_CODE

#define GNU_MP_VERSION_CODE

Value:
GNU_MP_VERSION_CODE_FOR(__GNU_MP_VERSION, __GNU_MP_VERSION_MINOR, \
__GNU_MP_VERSION_PATCHLEVEL)
GNU_MP_VERSION_CODE_FOR
#define GNU_MP_VERSION_CODE_FOR(a, b, c)
Definition: gmp_wrap.cpp:10

Definition at line 12 of file gmp_wrap.cpp.

## ◆ GNU_MP_VERSION_CODE_FOR

#define GNU_MP_VERSION_CODE_FOR | ( |  | a,
|  |  | b,
|  |  | c
| ) |  | ((a << 16) | (b << 8) | (c))

Definition at line 10 of file gmp_wrap.cpp.